import request from '@/utils/request'

// 查询服务订单录音文件列表
export function listOrderSound(query) {
  return request({
    url: '/system/OrderSound/list',
    method: 'get',
    params: query
  })
}

// 查询服务订单录音文件详细
export function getOrderSound(id) {
  return request({
    url: '/system/OrderSound/' + id,
    method: 'get'
  })
}

// 新增服务订单录音文件
export function addOrderSound(data) {
  return request({
    url: '/system/OrderSound',
    method: 'post',
    data: data
  })
}

// 修改服务订单录音文件
export function updateOrderSound(data) {
  return request({
    url: '/system/OrderSound',
    method: 'put',
    data: data
  })
}

// 删除服务订单录音文件
export function delOrderSound(id) {
  return request({
    url: '/system/OrderSound/' + id,
    method: 'delete'
  })
}
